VMware ESXi和VMware vCenter Server 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1744177 漏洞类型 代码问题
发布时间 2019-09-17 更新时间 2020-02-12
CVE编号 CVE-2019-5531 CNNVD-ID CNNVD-201909-828
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-828
|漏洞详情
VMware ESXi和VMware vCenter Server都是美国威睿(VMware)公司的产品。VMware ESXi是一套可直接安装在物理服务器上的服务器虚拟化平台。VMware vCenter Server是一套服务器和虚拟化管理软件。该软件提供了一个用于管理VMware vSphere环境的集中式平台,可自动实施和交付虚拟基础架构。 VMware ESXi和VMware vCenter Server中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。以下产品及版本受到影响:VMware ESXi 6.0版本,6.5版本,6.7版本;VMware vCenter Server 6.0版本,6.5版本,6.7版本。
|参考资料

来源:www.vmware.com

链接:https://www.vmware.com/security/advisories/VMSA-2019-0013.html


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/VMware-ESXi-vCenter-Server-information-disclosure-30348


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3524/